<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=1RfrmREAW3yDHtlgFq2Y/palsnuqzNxiw9Ahwtqk5uq4YdsV4TmPcIfosUqX6K76d3xlKV+qoP3VhfWKZ0NNRAHPwCgDOU0BKPf3i1/EaYwniKmNl6BBoGjLwsg5Jf0Z5gHDPq8BnVG9i/w483+MU+4uzwZF8DbZ2D/e3QBjKZc=-->
<Package Id="Proofing.zh-cn" Type="MSI" Path="Proofing.MSI" Version="1.0" ProductCode="{90120000-002C-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1016" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
